.elementor-kit-24339{--e-global-color-primary:#FE4D01;--e-global-color-secondary:#290001;--e-global-color-text:#190505;--e-global-color-accent:#FE4D01;--e-global-color-0c3190c:#F5F5F5;--e-global-color-355176e:#F5F6F7;--e-global-color-03d72c7:#FFFFFF;--e-global-color-bff9db1:#000000;--e-global-color-1f0a910:#290001;}.elementor-kit-24339 e-page-transition{background-color:var( --e-global-color-03d72c7 );}.elementor-kit-24339 p{margin-block-end:16px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1440px;}.e-con{--container-max-width:1440px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}
/* Start custom CSS */.login-header-bar {
    background: var(--soft-white) !important;
}

.elementor-kit-24339 button, .elementor-kit-24339 input[type="button"], .elementor-kit-24339 input[type="submit"], .elementor-kit-24339 .elementor-button {
    text-shadow: none;
}

div.e-con-boxed,
section.e-con-boxed, .elementor .e-atomic-element.e-flexbox-base {
  padding: 80px 0;
}

div.e-con-boxed .e-con-inner,
section.e-con-boxed .e-con-inner {
  padding: 0 5%;
  max-width: 1440px;
}


.elementor .e-atomic-element.e-flexbox-base .e-flexbox-wrap {
  padding: 0 5%;
  max-width: 1440px;
  margin: auto;
}

section.e-con-boxed .e-con-full,
div.e-con-boxed .e-con-full {
  padding: 0;
}

@media all and (max-width: 768px) {
  div.e-con-boxed,
  section.e-con-boxed {
    padding: 50px 0;
  }
}

.grecaptcha-badge{
    display: none !important
}

header.dp-header .dp-header-inner .dp-mega-menu-container .dp-mega-menu ul li a.dp-main-header-link i{
    pointer-events: none;
}

.dp-marketo-form-normal form.dp-marketo-form-wrap .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoGutter{
    width: 0px;
    height: 0px;
    float: none;
}

sup {
    vertical-align: super;
    font-size: 9px;
    position: relative;
    /* bottom: 0px; */
    line-height: 9px;
}

.subscribe-form-wrap-marketo-inner .dp-marketo-form-normal a.cancel_subscribe {
 bottom: 68px !important;
}

.wp-person a:focus .gravatar,
a:focus,
a:focus .media-icon img,
a:focus {
 box-shadow: none;
 outline: 0 !important;
}

.sitenav__item--lvl0.employees-menu-main
 .sitenav__item__title
 .sitenav__lvl0-chevron {
 display: none !important;
}

.wp-person a:focus .gravatar,
a:focus,
a:focus .media-icon img,
a:focus {
 color: inherit;
 box-shadow: none;
 outline: 0 !important;
}

.mktoCaptchaDisclaimer {
 font-style: italic !important;
 font-size: 11px !important;
 line-height: 17px !important;
 color: #9799a0 !important;
}

.mktoCaptchaDisclaimer a {
 color: #9799a0 !important;
 text-decoration: underline;
}

.mktoCaptchaDisclaimer a:hover {
 color: #04143a !important;
}

a {
 transition: all ease 0.3s;
}


.dp-blue-no-style-btn i {
 transition: all ease 0.3s;
}

.dp-blue-no-style-btn:hover i {
 padding-left: 4px;
}

.content .elementor.elementor-location-single.post {
 width: 100% !important;
 margin: 0px !important;
}

.elementor-column-gap-default
 > .elementor-column
 > .elementor-element-populated,
.elementor-element-populated,
.elementor-widget-wrap {
 padding: 0px !important;
}

.archive #breadcrumbs {
 display: block;
}

.elementor-widget-text-editor ul {
 padding-left: 20px;
}
.elementor-widget-text-editor ul li {
 font-size: 16px;
 margin-bottom: 5px;
 line-height: 24px;
}
.elementor-widget-text-editor ol {
 padding-left: 20px;
}
.elementor-widget-text-editor ol li {
 font-size: 16px;
 margin-bottom: 5px;
 line-height: 24px;
}

.hs-richtext p {
 color: var(--blue-color) !important;
 font-size: 12px;
 line-height: 18px !important;
}


section.elementor-top-section.elementor-section {
 padding: 80px 0;
}

section.elementor-top-section.elementor-section section.elementor-section {
 padding: 0;
}

section.elementor-section.elementor-top-section .elementor-container {
 padding: 0 5%;
 max-width: 1440px;
}

section.elementor-section.elementor-top-section
 .elementor-container
 section.elementor-section
 .elementor-container {
 padding: 0px;
}

.dp-no-link-click {
 pointer-events: none !important;
 text-decoration: none !important;
}

.dp-no-link-click a {
 pointer-events: none !important;
 text-decoration: none !important;
}

.elementor-widget-theme-post-content {
 max-width: 700px;
 margin: auto;
 width: 100%;
}

.post-template-with-video-post-content {
 max-width: none !important;
}

.elementor-widget-theme-post-content .elementor-widget-text-editor p {
 font-size: 16px;
 line-height: 24px;
 margin-bottom: 16px;
 color: var(--text-primary-default);
}

.elementor-widget-theme-post-content .elementor-widget-text-editor h2 {
 font-size: 26px;
 line-height: 34px;
 margin-bottom: 16px;
 margin-top: 32px;
 color: var(--text-primary-default);
}

.elementor-widget-theme-post-content .elementor-widget-text-editor h3 {
 font-size: 24px;
 line-height: 32px;
 margin-bottom: 16px;
 margin-top: 32px;
 color: var(--text-primary-default);
}

.elementor-widget-theme-post-content .elementor-widget-text-editor h4 {
 font-size: 22px;
 line-height: 30px;
 margin-bottom: 16px;
 margin-top: 32px;
 color: var(--text-primary-default);
}

.elementor-widget-theme-post-content .elementor-widget-text-editor h5,
.elementor-widget-theme-post-content .elementor-widget-text-editor h6 {
 font-size: 20px;
 line-height: 28px;
 margin-bottom: 16px;
 margin-top: 32px;
 color: var(--text-primary-default);
}

.elementor-widget-theme-post-content .elementor-widget-text-editor h3 a,
.elementor-widget-theme-post-content .elementor-widget-text-editor h4 a,
.elementor-widget-theme-post-content .elementor-widget-text-editor h2 a {
 color: var(--text-primary-default);
 text-decoration: underline;
}


.elementor-widget-theme-post-content .elementor-widget-text-editor h5 a {
 color: var(--text-primary-default);
 text-decoration: underline;
}

.elementor-widget-theme-post-content .elementor-widget-container p img,
.elementor-widget-theme-post-content .elementor-widget-container p span img,
.elementor-widget-theme-post-content
 .elementor-widget-container
 .wp-block-image
 figure
 img {
 display: table;
 margin: auto;
}

.elementor-widget-theme-post-content
 .elementor-widget-container
 .wp-block-image
 figure,
.elementor-widget-theme-post-content .elementor-widget-container p img {
 margin-top: 24px;
 width: 100%;
}

.elementor-widget-theme-post-content
 .elementor-widget-container
 .wp-block-image
 figure
 figcaption {
 text-align: center;
 margin-bottom: 10px;
}

.elementor-widget-theme-post-content .elementor-widget-container ul,
.elementor-widget-theme-post-content .elementor-widget-container ol {
 padding-left: 24px;
 margin-bottom: 16px;
}

.elementor-widget-theme-post-content .elementor-widget-container ul li,
.elementor-widget-theme-post-content .elementor-widget-container ol li {
 margin-bottom: 5px;
 font-size: 16px;
 line-height: 24px;
 font-weight: 400;
}

.elementor-widget-theme-post-content .elementor-widget-container ul li span,
.elementor-widget-theme-post-content .elementor-widget-container ol li span {
 font-family: var(--secondary-font) !important;
}

.elementor-widget-theme-post-content .elementor-widget-container ul li a,
.elementor-widget-theme-post-content .elementor-widget-container ul li span a,
.elementor-widget-theme-post-content .elementor-widget-container ol li a,
.elementor-widget-theme-post-content .elementor-widget-container ol li span a {
 color: var(--blue-color);
 text-decoration: underline;
}

.elementor-widget-theme-post-content
 .elementor-widget-container
 .shared-counts-wrap {
 display: none;
}

.elementor-widget-theme-post-content .elementor-widget-container p:last-child {
 margin-bottom: 0px;
}

.elementor-widget-theme-post-content
 .elementor-widget-container
 .wp-block-dailypay-btn,
.elementor-widget-theme-post-content
 .elementor-widget-container
 span.wp-block-dailypay-btn {
 margin-top: 24px;
}

.elementor-widget-theme-post-content
 .elementor-widget-container
 .wp-block-dailypay-btn
 a.btn,
.elementor-widget-theme-post-content
 .elementor-widget-container
 span.wp-block-dailypay-btn
 a.btn {
 width: auto;
 min-width: max-content;
 height: 48px;
 display: flex;
 margin: 0px;
 justify-content: center;
 align-items: center;
 text-transform: capitalize;
 max-width: max-content;
 padding: 10px 25px;
 border-radius: 30px;
 font-size: 16px;
 line-height: normal;
 font-weight: 600;
 border: none;
 transition: all ease 0.3s;
 -webkit-transition: all ease 0.3s;
 -moz-transition: all ease 0.3s;
 -ms-transition: all ease 0.3s;
 -o-transition: all ease 0.3s;
 background: var(--blue-color);
 color: var(--white-color);
}

.elementor-widget-theme-post-content
 .elementor-widget-container
 .wp-block-dailypay-btn
 a.btn:hover,
.elementor-widget-theme-post-content
 .elementor-widget-container
 span.wp-block-dailypay-btn
 a.btn:hover {
 background: var(--primary-color);
}

/*carousel styles*/
.elementor-widget-container .uc_overlay_image_carousel .uc_carousel .owl-item {
 box-shadow: 2px 3px 4px 1px rgb(0 0 0 / 7%);
 transition: all ease 0.1s;
}

.elementor-widget-container
 .uc_overlay_image_carousel
 .uc_carousel
 .owl-item:hover {
 transform: scale(1.01);
 box-shadow: 2px 3px 4px 1px rgb(0 0 0 / 7%);
}

.elementor-widget-container
 .uc_overlay_image_carousel
 .uc_carousel
 .owl-stage-outer {
 padding-bottom: 5px;
}

.elementor-widget-container
 .uc_overlay_image_carousel
 .uc_carousel
 .owl-item
 .ue_post_carousel_item
 .uc_image_carousel_content
 .ue_post_category
 a {
 font-family: var(--secondary-font);
}

@media all and (max-width: 768px) {
 section.elementor-top-section.elementor-section {
  padding: 50px 0;
 }

 .elementor-widget-theme-post-content .elementor-widget-text-editor h3,
 .elementor-widget-theme-post-content .elementor-widget-text-editor h4,
 .elementor-widget-theme-post-content .elementor-widget-text-editor h2,
 .elementor-widget-theme-post-content .elementor-widget-text-editor h5 {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 20px;
  margin-top: 28px;
 }

 .elementor-widget-container .uc_overlay_image_carousel .uc_carousel .owl-nav {
  display: none !important;
 }
}

.elementor-post__card .elementor-post__thumbnail {
 height: 150px !important;
}

.elementor-post__card .elementor-post__title a {
 color: var(--blue-color);
}

.elementor-post__card .elementor-post__badge {
 margin-top: 150px !important;
}

footer .footer-wrap-cont .page-footer-inner ul.footer-menu li.menu-item.footer-resources-subnav {
    max-width: 205px;
}

@media all and (max-width: 1024px) {
    footer .footer-wrap-cont .page-footer-inner ul.footer-menu li.menu-item.footer-resources-subnav {
    max-width: none;
}

}

/*form styles*/

.dp-marketo-form-normal form.dp-marketo-form-wrap .mktoFormRow {
 display: none;
}

.dp-marketo-form-normal
 form.dp-marketo-form-wrap
 .mktoFormRow[data-wrapper-for="Email"],
.dp-marketo-form-normal
 form.dp-marketo-form-wrap
 .mktoFormRow[data-wrapper-for="How_can_we_help__c"],
.dp-marketo-form-normal
 form.dp-marketo-form-wrap
 .mktoFormRow[data-wrapper-for="Marketing_Vertical__c"],
.dp-marketo-form-normal
 form.dp-marketo-form-wrap
 .mktoFormRow[data-wrapper-for="Event_Notes__c"] {
 display: flex;
}

.dp-marketo-form-normal
 form.dp-marketo-form-wrap
 .mktoFormRow[data-zi-field-enriched="false"] {
 display: flex;
}

.dp-marketo-form-normal
 form.dp-marketo-form-wrap
 .mktoFormRow[data-wrapper-for="FirstName LastName"] {
 display: flex;
 gap: 16px;
}

.dp-marketo-form-normal
 form.dp-marketo-form-wrap
 .mktoFormRow[data-wrapper-for="FirstName LastName"]
 .mktoFormCol {
 display: none;
}

.dp-marketo-form-normal
 form.dp-marketo-form-wrap
 .mktoFormRow[data-wrapper-for="FirstName LastName"]
 .mktoFormCol[data-zi-field-enriched="false"] {
 display: block;
}

.dp-marketo-form-normal form.dp-marketo-form-wrap .mktoFormRow {
 width: 100%;
 gap: 16px;
}

.dp-marketo-form-normal form.dp-marketo-form-wrap .mktoFormRow .mktoFormCol {
 width: 100%;
}

.dp-marketo-form-normal
 form.dp-marketo-form-wrap
 .mktoFormRow[data-wrapper-for="FirstName LastName"]
 .mktoFormCol
 .mktoFieldWrap {
 width: 100%;
}

.dp-marketo-form-normal
 form.dp-marketo-form-wrap
 .mktoFormRow
 .mktoFormCol
 .mktoFieldWrap {
 width: 100%;
}

.mktoFormCol[data-zi-input-enriched="false"] {display: flex; !important}


.mktoFormRow:has([data-zi-input-enriched="false"]),
		.mktoFormCol:has([data-zi-input-enriched="false"]) {display: flex !important}

/* dp-marketo-form styles */
.dp-marketo-form-normal form.dp-marketo-form-wrap .mktoGutter, .mktoGutter{
    display: none !important
}

.dp-marketo-form-normal form.dp-marketo-form-wrap .mktoFormRow .mktoFormCol .mktoFieldWrap label[for=Title] strong{
    font-weight: 400 !important;
    padding: 0px !important;
}

.why-top-companies-choose-dp-wrap .why-top-companies-choose-dp-wrap-cont{
        flex-direction: row-reverse;
}

@media all and (max-width: 768px) {
    .why-top-companies-choose-dp-wrap .why-top-companies-choose-dp-wrap-cont{
        flex-direction: column-reverse;
}

}/* End custom CSS */